Subject: Re: [PATCH 3/8] sequencer: fast-forward merge commits, if possible

From: Junio C Hamano <[email-masked]>
Date: Wed, 24 Jan 2018 10:51:17 -0800

Phillip Wood <[email-masked]> writes:

> I agree that the merge should be recreated, but I was thinking of
> something slightly different. Currently the sequencer uses
> opts->allow_ff to control whether a new commit with the same contents
> should be created even if the existing one could be reused.

Ahh, OK.  I misunderstood what you meant.  Yes, what you said makes
sense to me.